EDIT - task #7436

Handling verbatimDate in E+M import
05/24/2018 12:35 PM - Andreas Miller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 1:00 hour
Target version: Euro+Med post migration

Severity: normal

Description

The verbatimDate is stored e.g. in RefDetails notes in different formats.

These need to be parsed (see also #7429) and imported.

Also it might be stored in other notes fields (nameNotes, reference notes, ...). => need to store in one place (which one?).

Known formats are:

e 1932 [1931] - (with 1931 beeing the verbatim date)
e TBC

History

#1 - 05/24/2018 12:37 PM - Andreas Miiller

- Description updated

#2 - 05/25/2018 12:41 PM - Andreas Miiller
- Priority changed from New to Priority14

#3 - 05/13/2019 12:49 PM - Andreas Miiller
- Target version changed from Euro+Med Migration to Euro+Med post migration

- Estimated time changed from 5:00 h to 1:00 h

A lot of work has been done already. The final work on notes (and similar) we will do after the import.
https://dev.e-taxonomy.eu/redmine/issues/7429
http://www.tcpdf.org

